Subject: SCSI errors.

From: Karl Ferguson <[email-masked]>
Date: Tue, 06 Aug 1996 14:19:45 +0800

Hi Everyone,

Seems that everyone having weird SCSI errors?  Well, I too are getting some,
but I'm not sure if it's the CD that's stuffed or the kernel...  Here's a
looksee:

Aug  6 14:05:11 orion kernel: scsi0: MEDIUM ERROR on channel 0, id 1, lun 0,
CDB: Read (6) 00 00 f8 08 00
Aug  6 14:05:11 orion kernel: Current error sr0b:00: sense key Medium Error
Aug  6 14:05:11 orion kernel: Additional sense indicated Unrecovered read error
Aug  6 14:05:11 orion kernel: CD-ROM I/O error: dev 0b:00, sector 1020

Does this look like the CD is stuffed?  It's I-Connects Debian 1.1 CD
(July), the only reason I got it was to mount buzz and a couple of others to
maintain the mirror here in Australia as I'm running out of space and a new
hard drive isn't the answer :-)

I'm using an Adaptec 1542CF isa scsi controller with a NEC CDR55-JD scsi
cdrom and a Seagate 2.1gig scsi hard drive.  The machine is a 486dx4/100
runnign 2.0.10 - I'd *really* hate it for the hard drive to start getting
these errors.

On another look at this problem, it seems that an ls -lR on the cdrom will
bring up this error.....  This time it says exactly the same as above except
the bottom "sector" value is 1348...  Hmmmm - Suggestions?

...Karl

--
Karl Ferguson, 
Tower Networking Pty Ltd (ACN: 072 322 760)        [email-masked]
t/a STAR Online Services                           [email-masked]
Tel: +61-9-455-3446  Fax: +61-9-455-2776           http://www.star.net.au/